@charset "utf-8";

.top_img{
	position: relative;
	background-image: url("../images/74292429.jpg") ;
	width: 100%;
	height: 700px;
	background-position: center;
	background-size: cover
}
h5{
	font-family: "font_B";
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color: #252525;
	font-size: 30px;
	letter-spacing: 2px;
	background-image: url("../images/91086052.jpg");
	padding: 40px 30px; 
	position: absolute;
	top: 200px;
	left: 380px;
}

.setumei_text{
	background-color: #EFEDEB;
	padding: 80px 80px 80px 300px;
	width: 1100px;
	margin-top: -180px;
}
.setumei_text p{
	text-align: justify;
}















